<html>
	<head>
	
		<meta charset="UTF-8">
		<title>Notice Système</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossier d'Offre</a>
                    <ul class="sousmenu">
                        <li><a href="dc3.html">DC3</a></li>
                        <li><a href="dpgf.html">DPGF</a></li>
						<li><a href="planif.html">Planification</a></li>
						<li><a href="notice.html">Notice<br/>Fonctionnement Système</a></li>
						<li><a href="moyhum.html">Moyens Humains</a></li>
						<li><a href="contrats.html">Contrats</a></li>
						<li><a href="ats.html">ATS</a></li>
                    </ul>
                </li>

                <li><a href="#">Dossier de Candidature</a>
                    <ul class="sousmenu">
                        <li><a href="reponse.html">Réponse à l'Appel d'Offre</a></li>
                        <li><a href="dc1.html">DC1</a></li>
						<li><a href="dc2.html">DC2</a></li>
                    </ul>
                </li>
				
				<li><a href="acteurs.html">Acteurs / Synthèse</a></li>
				
				<li><a href="pl.html">P&#38;L</a></li>
            </ul>
        </header>
		
		<div class="bloc1">
			<h2>Notice du Fonctionnement Système</h2>
		
			<p>
				Cette notice permet d'expliquer le fonctionnement global du projet au sein de la piscine. Il permet ainsi aux utilisateurs de pouvoir s'y reporter et d'obtenir des informations sur l'organisation du système. Cette notice se présente sous la forme d'un plan contenant des annotations qui permettent d'avoir des précisions sur les appareils utilisés (FMI, TCA, Ordinateurs, Casiers...). 
			<p>
			
			<p>
				Vous pourrez trouver ci-dessous le détail de la notice liée au projet de la piscine de Limaga.
			</p>
		</div>
		
		<img class="fleche" src="../img/fleche.jpg"/>
		
		<h3>Notice</h3>
		<img class="doc" src="../docs/notice.png"/>
		
		<img class="fleche" src="../img/fleche.jpg"/>
		
		<div class="bloc2">
			<a class="lienbloc2" href="../docs/notice.png" target="_blank">Notice (PNG)</a>
		</div>
		
	</body>
</html>